Returns true if the string contains the specified substring.

```lua
string.contains("haystack", "needle")
```

### Parameters ###

`haystack` is the string to be tested.

`needle` is the substring for which to search. Lua patterns are not supported.


### Return Value ###

True if `haystack` contains `needle`.


### Availability ###

Premake 5.0 or later.

